- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Exiv2::Thumbnail Member List

This is the complete list of members for Exiv2::Thumbnail, including all inherited members.

AutoPtr typedef | Exiv2::Thumbnail |
copy(const ExifData &exifData) const =0 | Exiv2::Thumbnail | `[pure virtual]`
extension() const =0 | Exiv2::Thumbnail | `[pure virtual]`
format() const =0 | Exiv2::Thumbnail | `[pure virtual]`
operator=(const Thumbnail &rhs) | Exiv2::Thumbnail | `[protected]`
setDataArea(ExifData &exifData, Ifd *pIfd1, const byte *buf, long len) const =0 | Exiv2::Thumbnail | `[pure virtual]`
~Thumbnail() | Exiv2::Thumbnail | `[inline, virtual]`